@font-face {
    font-family: Calibri;
    font-style: normal;
    font-display: block;
    src: url(./Calibri.ttf) format("truetype");
  }

  @font-face {
    font-family: Calibri-Bold;
    font-style: normal;
    font-display: block;
    src: url(./Calibri-Bold.ttf) format("truetype");
  }

  @font-face {
    font-family: Calibri-BoldItalic;
    font-style: normal;
    font-display: block;
    src: url(./Calibri-BoldItalic.ttf) format("truetype");
  }

  @font-face {
    font-family: Calibri-Italic;
    font-style: normal;
    font-display: block;
    src: url(./Calibri-Italic.ttf) format("truetype");
  }

  @font-face {
    font-family: Calibri-Light;
    font-style: normal;
    font-display: block;
    src: url(./Calibri-Light.ttf) format("truetype");
  }
  

body {
    font-family: Calibri, 'Roboto', 'Lato' !important;
}
